#include <AT91SAM7S256.h>


#define family_AT91SAM7X

#define TFTLCD_DATAPORT_A
#define LCD_OFFSET 5
#define TFTLCD_CONTROLPORT_A

#define TFTLCD_CS 0
#define TFTLCD_RS 1
#define TFTLCD_WR 2
#define TFTLCD_RD 3
#define TFTLCD_RST 4

#include "lcd.h"
#include "images.h"

void Delay(void){
	int i;
	for(i=0;i<2000000;i++);
}

int main()
{
	LCD_Init();
	LCD_Clear(RED);
	Delay();
	LCD_Clear(Green);
	Delay();
	LCD_Clear(Blue);
	Delay();
	LCD_write_pic(0,0,img);
	while(1);
}
